Subject: Syntax

From: [email-masked]
Date: Sat, 26 Aug 2000 18:52:36 -0000

Are any of you familiar with Rick Morneau's essay on syntax in 
artificial languages that's at http://www.srv.net/~ram/syntax.html ? 
It addresses some of the issues that I think Lojban's creators 
probably also considered, and I thought it might be of interest to 
others who are interested in Lojban too.